noir = Color.new (0,0,0)
splash = Image.load("Images/splash.png")

while true do
screen:clear()

screen:blit(0,0,splash)
screen:print(145,262,"Chargement en cours...0%",noir)
option = Image.load("./Images/option.png")
fond = Image.load("./Images/fond.png")
erreuroption = Image.load("./Images/erreuroption.png")
screen.flip()
screen.waitVblankStart(10)

screen:blit(0,0,splash)
screen:print(145,262,"Chargement en cours...25%",noir)
menu = Image.load("./Images/menu.png")
langue = Image.load("./Images/langoption.png")
infoserreuroption = Image.load("./Images/infos.png")
bat01 = Image.load("./Images/battery01.png")
screen.flip()
screen.waitVblankStart(10)

screen:blit(0,0,splash)
screen:print(145,262,"Chargement en cours...50%",noir)
credits = Image.load("./Images/credits.png")
rech = Image.load("./Images/rech.png")
merci = Image.load("./Images/merci.png")
bat02 = Image.load("./Images/battery02.png")
screen.flip()
screen.waitVblankStart(10)

screen:blit(0,0,splash)
screen:print(145,262,"Chargement en cours...75%",noir)
usboption = Image.load("./Images/usboption.png")
clavier = Image.load("./Images/clavier.png")
emailerreuroption = Image.load("./Images/email.png")
bat03 = Image.load("./Images/battery03.png")
screen.flip()
screen.waitVblankStart(10)

screen:blit(0,0,splash)
screen:print(145,262,"Chargement en cours...100%",noir)
fleche = Image.load("./Images/fleche.png")
about = Image.load("./Images/about.png")
fondv = Image.load("./Images/fondv.png")
maj = Image.load("./Images/majoption.png")
bat04 = Image.load("./Images/battery04.png")
screen.flip()
screen.waitVblankStart(10)

dofile("menu.lua")
end